Package Details: expressvpn-gui 0.6.5-1

Git Clone URL: https://aur.archlinux.org/expressvpn-gui.git (read-only, click to copy)
Package Base: expressvpn-gui
Description: Unofficial linux GUI for expressvpn CLI (Qt)
Upstream URL: https://gitlab.com/vojko.pribudic/expressvpn-gui
Keywords: expressvpn expressvpn-gui qt vpn
Licenses: custom
Submitter: dmanthing
Maintainer: dmanthing
Last Packager: dmanthing
Votes: 5
Popularity: 0.190861
First Submitted: 2019-12-13 02:38
Last Updated: 2021-05-06 16:05

Latest Comments

dmanthing commented on 2021-02-26 12:07

@theriddick if you managed to register the app and get to main app window I assume there was a temporary error in connection. I see you managed to run the Gtk version so I guess it is not QT related since both versions send same commands to expressvpn CLI in the background :)

theriddick commented on 2021-02-26 11:36

I compiled this fine but for some reason when I started it up, it asked for a token code (imputed) and when I press continue/connect it just sits there and does nothing.

I then uninstalled this Qt version and tried the Gtk one which connected without a issue or request for the key, which suggests this Qt did sort of work but stalled soon afterwards.

dr460nf1r3 commented on 2021-01-16 08:39

Fails to compile in clean chroot /home/main-builder/pkgwork/PKGBUILD: line 23: desktop-file-insta/home/main-builder/pkgwork/PKGBUILD: line 23: desktop-file-install: command not found

mattalexx commented on 2020-12-20 18:34

Seems weird that this doesn't include a system tray icon, is would be an easy addition.

paintie commented on 2020-12-17 16:54

Sorry I didn't see your comment until now! Thank you for pointing me to the GTK version; that's awesome. :-)

dmanthing commented on 2020-10-04 21:41

Hey paintie, GTK gui is also available on AUR (https://aur.archlinux.org/packages/expressvpn-gui-gtk/)

paintie commented on 2020-09-13 09:35

Excellent program, but hadn't realised this brings in qt, which I don't run. If there's any remote chance at any point for a gtk version, just adding my vote for that.